local mod_name = core.get_current_modname()
local mod_path = core.get_modpath(mod_name)
local S = core.get_translator(core.get_current_modname())

core.register_mapgen_script(mod_path .. "/t_mapgen_fixes.lua")
